Subject: maybe it's the best time
From: "Julia" <[email-masked]>
To: "Swen" <[email-masked]>
Date: Mon, 20 Aug 2007 07:39:36 +0300

Regards

We've got only one life to live and I want to live it as good as I can.
I've found you and now I can't imagine how I lived without you for my entire 
life?!
I want to get used to you, I want to learn you, I want to accept you as you 
are.
I try to imagine you and in my own imagination I am already getting used to 
you:  I am used to your eyes, soft and wise, to your hands, to your gentle 
touch:
I haven't seen you in real life, but inside, in my soul, I already feel how 
warm and happy your heart can be just from love.  I realize that there can 
be another sitting by your side, touching your hair, watching you, hugging 
you:  However I know that, you can't imagine my confidence, but I know that 
we can match.
I don't think that our silence will help us, so I am here, at 
[http://healthelovesite.com/lovehere, and I hope that you will touch my heart with your 
letter soon, my dear.

See you later

July